.all-inspires.products .box_width {
    width: 25%;
}

.all-inspires.products .row {
    column-gap: 0;
}

.leader-tabs.pro .leader-img {
    width: auto;
}

.product_new h5 {
    margin: 0 auto;
}
.all-inspires .lubricants_product .inspire-name{
    height: auto;
}
.inspire-main .img-fluid{
    width: 378px ;
    aspect-ratio: 1 / 1;
}
a.file-btn::before{
    background-image: url("./d-variant-arrow.svg");
}
a.file-btn::after{
    background-image: url("./white-d-arrow-svg.svg");
}
.product-grid{
    grid-template-columns: repeat(4, 1fr);
    grid-gap:20px;
   
}

.product-grid-item{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
}

@media (max-width: 992px) {
    .product-grid{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (max-width: 575px) {
    .product-grid{
        grid-template-columns: repeat(1, 1fr);
    }
}
